not suggest or recommend them to their clients

Home Forums Gwangi – Dating & Matchmaking Community Theme Feature Requests not suggest or recommend them to their clients

This topic contains 2 replies, has 2 voices, and was last updated by  DEMENTE 1 month, 1 week ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #6128

    DEMENTE
    Participant
    • 140 Posts
    @chilepower

    hello I want to make a suggestion to all the supports and authors

    made a list of compatible add-ons to your article, but most add-ons were not updated 3 years ago and are not compatible with the wordpress or buddypress version and I think they should not suggest or recommend them to their clients

    #6133

    Themosaurus
    Keymaster
    • 1670 Posts
    @themosaurus

    Hi @chilepower,

    You’re right, many WordPress plugins are no longer up to date over time, but that doesn’t mean they’re dangerous or they are not working anymore.
    Some plugins only have a few specific features that don’t require major or frequent updates.

    Can you tell us which plugins you think would be problematic?
    Then we’ll do a quick check and stop recommend them if necessary.

    Regards,

    #6222

    DEMENTE
    Participant
    • 140 Posts
    @chilepower

    you as programmers should know that a plugin or a theme not updated for years, turns your website into a vulnerable site for hacker, although they work perfectly, are not updated for years and not compatible with the wordpress versions then they are doors for hacker

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.